/* ========================
            SP
=========================*/
@media screen and (max-width: 780px) {
  .rds_g_navi_container {
    display: none;
  }

  .rds_type_navigation {
    text-align: center;
  }

  .rds_g_navi_container {
    width: 100%;
    margin: 0 auto;
    display: block;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .rds_g_navi_container img {
    width: 48%;
    display: relative;
    margin-bottom: 12px;
    box-shadow: 0 0 8px #e1e1e1;
  }

  .rds_g_navi_container a {
    width: 100%;
  }

}


/* ========================
            PC
=========================*/
@media screen and (min-width: 781px) {
  .rds_g_navi_container {
    display: none;
  }

  .rds_g_navi_container {
    width: 950px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .rds_g_navi_container img {
    width: 100%;
    display: block;
    margin-bottom: 12px;
    box-shadow: 0 0 8px #e1e1e1;
    }

  .rds_g_navi_container a {
    width: 24%;
    display: block;
  }

}